burn_classes:
  unburned: 310413
  low: 10015
  moderate: 485
  high: null
emampr_landcover_vote_2016:
  42: 285102
  52: 68206
  43: 13488
  41: 2144
  31: 1420
  71: 976
  90: 134
soil_textures:
  clay loam: 371470
